<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<VerticalLayout>
		<Container height="28">
			<Option name="head_title" text="上网防护"/>
			<Control bkimage="file='xfw/xfwskin/SetWnd/NetDefend_Gray_icon.png' dst='10,8,26,24'" mouse="false"/>
		</Container>
		<VerticalLayout name="head_body">
			<Option text="上网防护"/>
			<Option text="白 名 单"/>
			<!--<Option name="xfw_Adv_Set_opt" text="广告过滤"/>-->
			<Option text="防黑客攻击"/>		
			<Option text="ARP欺骗防御"/>
			<Option text="对外攻击拦截"/>			
				
			<Option text="受限网址"/>
			<Option text="受限程序"/>
			<Option text="流量管理"/>
			<Option text="安全共享"/>
			<Option text="ADSL共享管理"/>			
			<!--<Option name="xfw_illegalaccess_Set_opt" text="非法外联管控"/>-->			
			<Option text="IP防篡改"/>
			
			<Option text="IP规则"/>
		</VerticalLayout>
	</VerticalLayout>
</Window>